# Include here properties to pass to Maven during the build.
# For example:
# maven.test.skip=true
# project.build.sourceEncoding=UTF-8

argLine=--add-opens java.base/java.lang=ALL-UNNAMED --add-opens java.base/java.util=ALL-UNNAMED
